[Main]
Texture=lancer_evo_x_internal.dds
Author=Slawek KaRally75

[DirtyRegionRpm]
Type=DirtyRegion
Left=2830
Top=27
Right=3217
Bottom=414

[DirtyRegionKmh]
Type=DirtyRegion
Left=3285
Top=27
Right=3671
Bottom=414

[DirtyRegionShiftLights]
Type=DirtyRegion
Left=1646
Top=600
Right=1798
Bottom=844

[DirtyRegionWarnLights2]
Type=DirtyRegion
Left=69
Top=3917
Right=127
Bottom=3958

[DirtyRegionDisplay]
Type=DirtyRegion
Left=1224
Top=977
Right=1488
Bottom=1346

[EngineOff3]
Type=Simple
Data=EngineOff
xPos=105
yPos=3943
Texture=WarningEngine2.png

[CoolantTemperatureWarning3]
Type=Simple
Data=CoolantTemperatureWarning
xPos=76
yPos=3939
Texture=WarningCoolant2.png

[OilTemperatureWarning3]
Type=Simple
Data=OilTemperatureWarning
xPos=71
yPos=3923
Texture=WarningOil2.png

[BatteryLevelWarning3]
Type=Simple
Data=BatteryLevelWarning
xPos=105
yPos=3920
Texture=WarningBattery2.png

[GaugesOff]
Type=Simple
Data=EngineOff
xPos=2828
yPos=0
Texture=GaugesOff.png

[DisplayOff]
Type=Simple
Data=EngineOff
xPos=1228
yPos=978
Texture=DisplayOff.png

[RPMGauge]
Type=Rotating
Data=RPM
xPos=3022
yPos=222
Texture=Needle.png
xPivot=188
yPivot=36
RotationStartDeg=-45
RotationStartValue=0
RotationEndDeg=229
RotationEndValue=8000

[SpeedoGauge]
Type=Rotating
Data=SpeedKPH
xPos=3478
yPos=220
Texture=Needle.png
xPivot=188
yPivot=36
RotationStartDeg=-40
RotationStartValue=0
RotationEndDeg=202
RotationEndValue=260

[OilPressure]
Type=Number
xPos=3011
yPos=287
Data=OilPressureBar
Format=Decimal1
Font=Font\FontDigit.png

[WaterTemp]
Type=Number
xPos=3484
yPos=287
Data=CoolantTemperatureC
Format=Whole
Font=Font\FontDigit.png

#ShiftLights
[EffectRedShift]
Type=Effect
EffectType=Blink
Data=UpShift
Threshold=0
BlinkSpeed=150
[EffectGreenShift]
Type=Effect
EffectType=Blink
Data=UpShift
Threshold=0
BlinkSpeed=150

[GreenShift]
Type=Simple
Data=UpShift
Threshold=-600
xPos=1678
yPos=602
Texture=ShiftLightGreen.png
Effect=EffectGReenShift

[RedShift]
Type=Simple
Data=UpShift
Threshold=-200
xPos=1678
yPos=728
Texture=ShiftLightRed.png
Effect=EffectRedShift

[RedShiftLate]
Type=Simple
Data=UpShift
Threshold=0
xPos=1678
yPos=840
Texture=ShiftLightRed.png
Effect=EffectRedShift

[HandbrakeWarning]
Type=Simple
Data=HandbrakeON
xPos=1396
yPos=996
Texture=eBrake.png

[SpeedKPH]
Type=Number
xPos=1230
yPos=1064
Data=SpeedKPH
Format=PaddedSpace3
Font=Font\FontSpeed.png

[Gears]
Type=Gears
xPos=1269
yPos=1184
GearR=Gears\GearR.png
GearN=Gears\GearN.png
Gear1=Gears\Gear1.png
Gear2=Gears\Gear2.png
Gear3=Gears\Gear3.png
Gear4=Gears\Gear4.png
Gear5=Gears\Gear5.png